/* =INITIAL 
   v2.1, by Faruk Ates - www.kurafire.net
   Addendum by Robert Nyman - www.robertnyman.com */

/* Neutralize styling: 
   Elements we want to clean out entirely: */
html, body, form, fieldset {
        margin: 0;
        padding: 0;
        font: 100%/120% Arial, Helvetica, sans-serif;
}

/* Neutralize styling: 
   Elements with a vertical margin: */
h1, h2, h3, h4, h5, h6, p, pre,
blockquote, ul, ol, dl, address {
        margin: 0;
        padding: 0;
}

/* Apply left margin:
   Only to the few elements that need it: */
li, dd, blockquote {
        margin-left: 0;
}

/* Miscellaneous conveniences: */
form label {
        cursor: pointer;
}
fieldset {
        border: none;
}
input, select, textarea {
        font-size: 100%;
}


/*start my css...*/

body {
	text-decoration: none;
	font-family: "Myriad Pro", "Myriad Web", "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color:#666;
}

#back {
	background: url(images/floral.jpg) no-repeat top left;
}

#container {
	position: relative;
		top: 20px;
		left: 468px;
	width: 800px;/*900px originally*/
	height: 100%;
}

#topnav {
	background-color:#8DBEC9;
	position: relative;
		top: -20px;
		left: 820px;
	width: 150px;
}

.toplinks {
	text-decoration: none;
	padding:5px;
	color:#ECE9C8;
	line-height:140%;
}

.toplinks a {
	text-decoration: none;
	color:#ECE9C8;
}

.toplinks a:hover {
	color:#FFF;
}

.logo {
	position: relative;
		top: -10px;
		left: 0px;
	border: none;
}

.rightnav {
	background-color:#ECE9C8;
	position: relative;
	top: 50px;
	left: 820px;
	width:140px;
	padding:5px;
	margin-top:5px;
}

.rightnav a {
	position: relative;
	top: 50px;
	left: 820px;
	width:140px;
	padding:5px;
	margin-top:5px;
	color:#666;
}

.rightnav a:hover {
	position: relative;
	top: 50px;
	left: 820px;
	width:140px;
	padding:5px;
	margin-top:5px;
	color:#8DBEC9;
}

.arrowlink {
	font-size:150%;
}

#leftnav {
	position: relative;
	top: 90px;
}

.leftlinks {
	text-decoration: none;
	font-size:110%;
	line-height:140%;
}

.leftlinks a{
	color:#666;
	text-decoration: none;
}

.leftlinks a:hover{
	color:#7DADB5;
}

.leftnohover{
	color:#7DADB5;
}

.blue a{
	color:#666;
	text-decoration: none;
	text-decoration: none;
	font-size:110%;
	line-height:140%;
}
.blue a:hover{
	color:#7DADB5;
}

.bluenohover{
	color:#7DADB5;
}

.pink a{
	color:#666;
	text-decoration: none;
	text-decoration: none;
	font-size:110%;
	line-height:140%;
}
.pink a:hover{
	color:#cb8779;
}

.pinknohover{
	color:#cb8779;
}

.green a{
	color:#666;
	text-decoration: none;
	text-decoration: none;
	font-size:110%;
	line-height:140%;
}
.green a:hover{
	color:#88916c;
}

.greennohover{
	color:#88916c;
}

.rust a{
	color:#666;
	text-decoration: none;
	text-decoration: none;
	font-size:110%;
	line-height:140%;
}
.rust a:hover{
	color:#ac572c;
}

.rustnohover{
	color:#ac572c;
}

.blue {
	color:#5e8a91;
}

.white {
	color:#ffffff;
}

#images {
	background-color:#ECE9C8;
	position: relative;
	top: -40px;
	left: 100px;
	width: 798px; /*870 originally*/
	height: 620px;
}

#hometext {
	position: relative;
	top: 10px;
	left: 70px;
	width: 450px;
	line-height:140%;
}

#imagesport {
	background-color:#ECE9C8;
	position: relative;
	top: -40px;
	left: 100px;
	width: 940px; /*870 originally,..then 1335px*/
	height: 870px;
}

#rescontainer {
	background-color:#ECE9C8;
	position: relative;
	top: -40px;
	left: 100px;
	width: 870px; /*870 originally...then1335px*/
	height: 1350px;
}

#resume {
	position: relative;
	top: 20px;
	left: 50px;
	width: 820px; /*870 originally*/
	height: 1100px;
	font-size:110%;
	line-height:130%;
}

#contact {
	background-color:#e5cabd;
	position: relative;
		top: -20px;
		left: 0px;
	width: 200px;
	font-size:105%;
	line-height:130%;
	padding: 10px;
}

#resumebull {
	position: relative;
	left: 0px;
}
.bullets {
	position: relative;
	left: 20px;	
}

#fishnet {
	background-color: #ECE9C8;
	padding:15px;
	width: 450px; 
	height: 300px;
	}

#bath {
	background-color: #e5cabd;
	padding:15px;
	position: relative;
	top: -330px;
	left: 465px;
	width: 302px; 
	height: 501px;
	}

#bowl {
	background-color: #a7cbd3;
	padding:15px;
	position: relative;
	top: -546px;
	left: -69px;
	width: 519px;
	height: 302px;
	}

#jewelry {
	background-color: #c1cba2;
	padding:15px;
	position: relative;
	top: -676px;
	left: 465px;
	width: 400px;
	height: 285px;	
	}

#lifeimg {
	background-color:#ECE9C8;
	position:absolute;
	top: 25px;
	left: 170px;
	vertical-align:central;
	/*position:relative;
	top: 20px;
	left: 200px;*/
	}
	
#lifeimg2 {
	background-color:#ECE9C8;
	position:absolute;
	top: 150px;
	left: 80px;
	vertical-align:central;
	/*position:relative;
	top: 20px;
	left: 200px;*/
	}
	
/*#lifeimg2 {
	background-color:#ECE9C8;
	position:relative;
	top: 50px;
	left: 80px;
	}
*/
	

#lifeimg3 {
	background-color:#ECE9C8;
	position:absolute;
	top: 25px;
	left: 230px;
	vertical-align:central;
	/*position:relative;
	top: 20px;
	left: 200px;*/
	}
	
#lifeimg4 {
	background-color:#ECE9C8;
	position:absolute;
	top: 25px;
	left: 200px;
	vertical-align:central;
	/*position:relative;
	top: 20px;
	left: 200px;*/
	}
	
#lifeimg5 {
	background-color:#ECE9C8;
	position:absolute;
	top: 25px;
	left: 190px;
	vertical-align:central;
	/*position:relative;
	top: 20px;
	left: 200px;*/
	}
	
#fashimg {
	background-color:#ECE9C8;
	position:absolute;
	top: 100px;
	left: 80px;
	vertical-align:central;
}
	
#stillimg {
	background-color:#ECE9C8;
	position:absolute;
	top: 130px;
	left: 80px;
	vertical-align:central;
}
	
#stillimg2 {
	background-color:#ECE9C8;
	position:absolute;
	top: 50px;
	left: 80px;
	vertical-align:central;
}
	
#stillimg3 {
	background-color:#ECE9C8;
	position:absolute;
	top: 50px;
	left: 180px;
	vertical-align:central;
}
	
#etcimg3 {
	background-color:#ECE9C8;
	position:absolute;
	top: 25px;
	left: 200px;
	vertical-align:central;
}
	
/*#lifeimg3 {
	background-color:#ECE9C8;
	position:relative;
	top: -70px;
	left: 200px;
	}
*/

/*#arrowrt {
	position: relative;
	top: -400px;
	left: 820px;
}
*/

#arrowrt {
	position: absolute;
	top: 355px;
	left: 750px;
	/*position: relative;
	top: -230px;
	left: 845px;*/
}

#arrowrt2 {
	position: absolute;
	top: 355px;
	left: 845px;
	/*position: relative;
	top: -230px;
	left: 845px;*/
}

#arrowrt3 {
	position: relative;
	top: -500px;
	left: 795px;
}

#arrowlft {
	position: relative;
	top: 350px;
	left: -10px;
}

.arrow {
	padding-top:15px;
	padding-left:10px;
	font-size: 400%;
	color:#cdc99d;
}

.arrow a {
	text-decoration: none;
	color:#cdc99d;
}

.arrow a:hover {
	color:#FFF;
}

#footernav {
	position: relative;
	top: 100px;
	left: 450px;
	height: 50px;
}

#footerlife {
	position: relative;
	top: 40px;
	left: 450px;
	height: 50px;
}

#footerres {
	position: relative;
	top: 0px;
	left: 450px;
	height: 50px;
}

.footer {
	text-decoration: none;
}
.footer a{
	color:#666;
	text-decoration: none;
}
.footer a:hover{
	color:##7DADB5;
}

